.vault-mythic-tooltip {
  margin-top: 0.5rem;
  width: 100%;

  tr.vault-reward {
    color: #1eff00;
  }

  td {
    padding: 0.2rem 0.3rem;

    &.key-level {
      max-width: 2rem;
      text-align: right;
      white-space: nowrap;
    }
    &.dungeon-name {
      max-width: 10rem;
      text-align: left;
      white-space: nowrap;
    }
    &.item-level {
      max-width: 3rem;
      white-space: nowrap;
    }

    &.do-some {
      max-width: 15rem;
      white-space: nowrap;
    }
  }
}
